<opnv>
  <Verkehrsverbuende>
    <Verkehrsverbund Kuerzel="AVV" Ort="Aachen">
      <Tickets>
        <Ticket Nummer="12345">
          <Typ>Einzelfahrkarte</Typ>
          <Preis Waehrung="Euro">2</Preis>
          <Gueltigkeit>22.06.2021</Gueltigkeit>
        </Ticket>
        <Ticket Nummer="67890">
          <Typ>Semesterticket</Typ>
          <Gueltigkeit>SS2021</Gueltigkeit>
        </Ticket>
      </Tickets>
      <Verkehrsmittel>
        <Bus>
          <Linie Nummer="33">
            <Haltepunkte>
              <Haltestelle Name="Klinikum" />
              <Bahnhof Kategorie="5" Name="West Bahnhof" />
              <Haltestelle Name="Ponttor" />
              <Haltestelle Name="Bushof" />
              <Haltestelle Name="Elisenbrunnen" />
              <Bahnhof Kategorie="4" Name="Rothe Erde" />
            </Haltepunkte>
          </Linie>
        </Bus>
        <Bahn>
          <Linie Nummer="RB33">
            <Haltepunkte>
              <Bahnhof Kategorie="4" Name="Rothe Erde" />
              <Bahnhof Kategorie="2" Name="Hauptbahnhof" />
              <Bahnhof Kategorie="5" Name="West Bahnhof" />
            </Haltepunkte>
          </Linie>
        </Bahn>
        <Bus>
          <Linie Nummer="13">
            <Haltepunkte>
              <Haltestelle Name="Ponttor" />
              <Bahnhof Kategorie="5" Name="Schanz" />
              <Bahnhof Kategorie="2" Name="Hauptbahnhof" />
              <Haltestelle Name="Eurogress" />
              <Haltestelle Name="Ponttor" />
            </Haltepunkte>
          </Linie>
        </Bus>
        <Bus>
          <Linie Nummer="51">
            <Haltepunkte>
              <Haltestelle Name="Waldfriedhof" />
              <Bahnhof Kategorie="2" Name="Hauptbahnhof" />
              <Haltestelle Name="Elisenbrunnen" />
              <Haltestelle Name="Bushof" />
              <Haltestelle Name="Carolus Thermen" />
              <Haltestelle Name="Würselen" />
              <Haltestelle Name="Alsdorf" />
              <Haltestelle Name="Baesweiler" />
            </Haltepunkte>
          </Linie>
        </Bus>
      </Verkehrsmittel>
    </Verkehrsverbund>
  </Verkehrsverbuende>
  <Reiseketten>
    <Reisekette>
      <Reisender Name="Maxima Musterfrau" Geburtsdatum="1.1.1980" />
      <Reisender Name="Max Musterman" Geburtsdatum="2.1.1980" />
      <Abschnitt Typ="Bahn" Verkehrsverbund="AVV" Nummer="RB33">
        <Start Typ="Bahnhof" Name="Hauptbahnhof" />
        <Ende Typ="Bahnhof" Name="West Bahnhof" />
      </Abschnitt>
      <Abschnitt Typ="Bus" Verkehrsverbund="AVV" Nummer="33">
        <Start Typ="Bahnhof" Name="West Bahnhof" />
        <Ende Typ="Haltestelle" Name="Rothe Erde" />
      </Abschnitt>
    </Reisekette>
  </Reiseketten>
  <Reisende>
    <Reisender Name="Maxima Musterfrau" Geburtsdatum="1.1.1980">
      <eMail>maxima.musterfrau@rwth-aachen.de</eMail>
      <Telefonnummer>(555) 123123</Telefonnummer>
      <Telefonnummer>(512) 321654</Telefonnummer>
      <Adresse>
        <Strasse>Ahornstrasse 55</Strasse>
        <PLZ>52072</PLZ>
        <Ort>Aachen</Ort>
      </Adresse>
      <Tickets>
        <Ticket VerkehrsverbundKuerzel="AVV" Ticketnummer="12345" />
      </Tickets>
    </Reisender>
    <Reisender Name="Dorothee Musterfrau" Geburtsdatum="1.1.1970">
      <eMail>Dorothee.musterfrau@rwth-aachen.de</eMail>
      <Telefonnummer>(634) 634678</Telefonnummer>
      <Telefonnummer>(512) 789453</Telefonnummer>
      <Adresse>
        <Strasse>Ahornstrasse 67</Strasse>
        <PLZ>52072</PLZ>
        <Ort>Aachen</Ort>
      </Adresse>
      <Tickets>
        <Ticket VerkehrsverbundKuerzel="AVV" Ticketnummer="67890" />
      </Tickets>
    </Reisender>
  </Reisende>
</opnv>
